@media screen and (max-width: 1400px){
    header{
        padding-bottom: 10px;
    }
    .text{
        margin-top: 83px;
    }
}
@media screen and (max-width: 1250px){
    .container{
        width: 98%;
    }
    header {
        padding-bottom: 83px;
    }
    .title{
        margin: 170px 0;
    }
    .contact_us{
        margin-right: 0;
    }
}
@media screen and (max-width: 1120px){
    .text {
        margin-top: 32px;
    }
}
@media screen and (max-width: 1100px){
    .text{
        margin-top: 53px;
    }
    .text h2 {
        font-size: 34px;
        line-height: 40px;
        margin-left: 20px;
    }
    .text p{
        margin-left: 20px;
        font-size: 18px;
        line-height: 25px;
    }


}
@media screen and (max-width: 1050px){
    .contact_us {
        width: 65%;
        float: none;
    }
    .contact_us h4 {
        font-size: 30px;
        padding-bottom: 30px;
    }
    .form{
        float: none;
        width: 100%;
        margin: 20px  auto 0;
    }
}

@media screen and (max-width: 950px){
    header h1 {
        font-size: 65px;
        line-height: 74px;
    }
    header .subtitle {
        font-size: 30px;
    }
    .company .holder {
        width: 100%;
    }

}

@media screen and (max-width: 850px){
    .contact_us{
        width: 100%;
        text-align: center;
    }
    .text {
        margin-top: 21px;
    }
    .text p {
        margin-left: 20px;
        font-size: 16px;
        line-height: 21px;
    }
    .about ul li:last-child .text p {
        width: 90%;
    }
    .form {
        width: 74%;
    }
    .form p{
        width: 100%;
        margin-right: 0;
        display: block;
    }
    .form p.email, .form p.name{
        width:100%;
        margin-right: 0;
    }
    .form p.name{
        margin-right: 0;
    }
    .form p.phone{
        width:100%;
        margin-right: 0;
    }
    .form p.subject{
        width:100%;
        margin-right: 0;
    }
    .form p.message{
        width:100%;
        margin-right: 0;
    }
    button{
        margin: auto;
    }
    .popap-th {
        left: 50%;
        margin-left: -200px;
        width: 400px;
        text-align: center;
    }

}
@media screen and (max-width: 770px){
    header{
        padding-top: 10px;
    }
    .company{
        padding: 65px 0;
    }
    .company h3 {
        font-size: 30px;
        line-height: 40px;
        width: 90%;
        margin: 0 auto 30px;
    }
    .company p{
        font-size: 18px;
        line-height: 30px;
    }
    .title {
        margin: 80px 0;
    }
    .text {
        margin-top: 23px;
    }
    .text p {
        width: 92%;
        font-size: 15px;
        line-height: 20px;
    }
    .text h2 {
        font-size: 24px;
        line-height: 30px;
        padding-bottom: 10px;
    }
}
@media screen and (max-width: 701px){
    .text h2 img{
        background-size: contain;
        width: 200px;
    }
}
@media screen and (max-width: 600px){
    header h1 {
        font-size: 45px;
        line-height: 50px;
        padding-bottom: 10px;
    }
    header .subtitle {
        font-size: 23px;
    }
    .form p.message {
        margin-bottom: 38px;
    }
}
@media screen and (max-width: 550px){
    .text{
        margin-top: 7px;
    }
    .text h2 {
        font-size: 21px;
        line-height: 25px;
        padding-bottom: 0;
        margin-left: 5px;
    }
    .text p{
        margin-left: 5px;
    }

}
@media screen and (max-width: 501px){
    .popap-th{
        bottom: 108px;
    }
    .text{
        margin-top: 0;
    }
    .text h2 img {
        width: 150px;
    }
}
@media screen and (max-width: 480px){
    .text{
        margin-top: 7px;
    }
    .text h2 {
        font-size: 18px;
        line-height: 21px;
    }
    .text p {
        font-size: 14px;
        line-height: 16px;
        margin-top: 5px;
    }
    .about ul li:last-child .text p {
        width: 90%;
    }
    .form {
        width: 90%;
    }
    .company {
        padding: 25px 0 40px 0;
    }
    .company h3 {
        font-size: 21px;
        line-height: 25px;
        width: 100%;
        margin: 0 auto 10px;
    }
    .company p{
        font-size: 17px;
        line-height: 23px;
    }
    .contact_us li{
        font-size: 16px;
    }
    input, textarea, button{
        font-size: 16px;
    }
    footer {
        padding: 47px 0 20px 0;
    }
    .copy, .design{
        float: none;
        margin: 0 auto;
        text-align: center;
    }

}
@media screen and (max-width: 440px){
    .text h2 {
        font-size: 18px;
        line-height: 21px;
        margin-left: 8px;
    }
    .text p {
        margin-left: 0;
        font-size: 14px;
        line-height: 17px;
        width: 100%;
        padding-left: 5px;
        box-sizing: border-box;
    }
    .about ul li:last-child .text p {
        width: 100%;
    }
    .popap-th {
        margin-left: -143px;
        font-size: 18px;
        bottom: 100px;
        width: 286px;
        text-align: center;
    }

}
@media screen and (max-width: 400px){
    .text p {
        margin-top: 0;
        font-size: 13px;
        line-height: 16px;
    }
    .text h2 {
        font-size: 16px;
        line-height: 19px;
    }
}

@media screen and (max-width: 380px){
    header ul li{
        line-height: 10px;
    }
    header a{
        font-size: 14px;
        line-height: 17px;
    }
    header h1 {
        font-size: 35px;
        line-height: 40px;
        padding-bottom: 0;
    }
    .title {
        margin: 50px 0;
    }
    header .subtitle {
        font-size: 21px;
        line-height: 23px;
    }
}
@media screen and (max-width: 370px){
    .text{
        margin-top: 17px;
    }
    .text h2 img{
        width: 135px;
    }
    .text p{
        display: none;
    }

}
@media screen and (max-width: 350px){
    .form p.message {
        margin-bottom: 35px;
    }
    .popap-th{
        bottom: 101px;
    }
    footer .bottom, footer .bottom a {
        font-size: 12px;
    }

}
